# serverdb.setServerRealName

Sets the realname

Usage

    serverdb.setServerRealName [switches] <string> <string>

Description
Sets the realname <realname> for the specified server <name>.
Switches

-q | --quiet
Do not print errors if the server already exists.

Syntax Specification

    serverdb.setServerRealName [switches] <string:name> <string:realname>

Examples

    Quietly sets the realname KVIrc 4.0 for the Freenode server

    serverdb.setServerRealName -q irc.freenode.net KVIrc 4.0

See also
serverdb module documentation

Index, Commands

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011